# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 21:14:32 UTC 2016
pkgname = haskell-async
pkgver = 2.1.0-1
pkgdesc = Run IO operations asynchronously and wait for their results
url = https://github.com/simonmar/async
builddate = 1453065272
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1047552
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-stm
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
